body {
	 text-align : center;
	 width: 700px;
	 margin : 0 auto;
	 background-color : #d8d8d8;
	 color : #007aaf;
  }
 #container {
	 margin : 0 auto;
	 width : 700px;
	 text-align : left;
	 padding-top : 8px;
	 background-color : white;
	 border-right : 1px solid #2e7bd2;
	 border-left : 1px solid #2e7bd2;
	 border-bottom : 1px solid #2e7bd2;
	 font-family : Arial, Helv, Helvetica, sans-serif;
	 color : #007aaf;
  }
 p, h1, h2, h3, h4, li, ol, ul {
	 margin-left : 16px;
	 padding-left : 16px;
	 padding-right : 16px;
	 color : #007aaf;
  }
 h3 {
	 font-size : 12pt;
  }
 p, li, ol, ul {
	 font-size : 10pt;
  }
 small {
	 font-size : 8pt;
  }
 HR {
	 color : #119aff;
	 background : #119aff;
	 border : 0;
	 height : 4px;
  }
 HR.s {
	 height : 1px;
  }
 a {
	 margin : 0;
	 height : 12px;
	 font-size : 10pt;
  }
 a.txt {
	 text-decoration : none;
  }
 .U_mittel_blau {
	 margin-top : 8px;
	 font-size : 12pt;
	 font-weight : bold;
	 padding-left : 32px;
	 color : #1068b0;
  }
 a.box {
	 display : block;
	 border : 1px solid;
	 border-color : #2e7bd2;
	 padding : 6px;
	 background-color : #e8e8e8;
	 width : 160px;
	 height : 16px;
	 font-family : Verdana, Arial, Helv, sans-serif;
	 font-size : 11px;
	 font-weight : bold;
	 text-decoration : none;
	 text-align : center;
	 color : #2e7bd2;
	 margin-top : 2px;
	 margin-bottom : 12px;
	 margin-left : 0;
  }
 a:hover {
	 background-color : #119aff;
	 color : white;
  }
 .titel {
	 margin-top : 14px;
	 font-weight : normal;
	 font-family : Arial, Helv, sans-serif;
	 font-size : 18pt;
	 color : #119aff;
  }
